
Katello - Bug #7114

Host Collections Select All is broken

08/15/2014 01:32 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/458
Description

https://github.com/Katello/katello/blob/master/engines/bastion/app/assets/javascripts/bastion/host-collections/views/host-collections-t

able-collapsed.html#L11

Steps to Reproduce

1. Go to the host collections page

2. Open up a host collection details page

3. Click select all on the host collections table

4. Notice that it doesn't select all

Associated revisions

Revision 35c5c2a2 - 08/15/2014 01:56 PM - Walden Raines

Fixes #7114: use the correct model for host-collection row select.

The model being used for host-collections collapsed table row

select was incorrect from a bad copy/paste.  This commit fixes the

model being used.

http://projects.theforeman.org/issues/7114

Revision bde0e7a1 - 08/15/2014 01:56 PM - Walden Raines

Fixes #7114: use the correct model for host-collection row select.

The model being used for host-collections collapsed table row

select was incorrect from a bad copy/paste.  This commit fixes the

model being used.

http://projects.theforeman.org/issues/7114

Revision 5e12775b - 08/15/2014 02:19 PM - Walden Raines

Merge pull request #4587 from waldenraines/7114

Fixes #7114: use the correct model for host-collection row select.

History

#1 - 08/15/2014 01:47 PM - Walden Raines

- Status changed from New to Assigned

#2 - 08/15/2014 01:57 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Target version set to 54

- Pull request https://github.com/Katello/katello/pull/4587 added
- Pull request deleted ()

#3 - 08/15/2014 02:11 PM - Walden Raines

- Category set to Web UI

- Assignee set to Walden Raines

- Difficulty set to trivial

- Triaged changed from No to Yes

#4 - 08/15/2014 03:01 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|35c5c2a2e611353ff07e8581d7251a758681c14d.

#5 - 08/22/2014 09:30 AM - Eric Helms

- translation missing: en.field_release set to 13
